*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

html,body{
    width: 100%;
    height: 100%;
}

.container{
    width: 100%;
    height: 100%;
    background-image: url(2.jpg);
    /* transition: cubic-bezier(0.075, 0.82, 0.165, 1) */
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card{
    width: 90%;
    max-width: 440px;
    color: #fff;
    text-align: center;
    padding: 50px 35px;
    border: 1px solid rgba(255, 255,255,0.3);
    background: rgba(255, 255,255,0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0,0,0,0.1);
    backdrop-filter: blur(3px) ;
}

.card img{
    width: 40%;
    border-radius: 50%;

}

.card h2{
    font-size: 40px;
    font-weight: 600;
    margin-top: 20px;
}

.card p{
    font-size:18px;
    border-radius: 50%;
    margin: 10px 5px;
}

.card .links i{
    width: 40px;
    border-radius: 50%;
    margin:10px 5px;
    color: #fff;
}

.card .links i:hover{
    background: rgb(5, 3, 119);
}

.btn{
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    background: #fff;
    color: #3d51e4;
    padding: 10px 30px;
    border-radius: 30px;
    margin: 30px 0 10px;
}





